/* GLOBALS */
html, body {
	width:100%;
	height:100%;
	background: #FFFFFF;
	margin: 0px;
	font-family: 'Inter-Regular', sans-serif;
	color: black;
}

h1, h2, h3, h4 {
	font-family: 'Inter-Bold';
}

h1 {
	font-size: 32px;
}

.cc-window {
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}


a {
	font-family: 'Inter-Medium';
}


@font-face {
	font-family: "Inter-Bold";
	src: url("Fonts/Inter-Bold.woff") format("woff");
}

@font-face {
	font-family: "Inter-Regular";
	src: url("Fonts/Inter-Regular.woff") format("woff");
}

@font-face {
	font-family: "Inter-Medium";
	src: url("Fonts/Inter-SemiBold.woff") format("woff");
}

body {
	overflow-x: hidden;
	width: 100%;
	background: rgba(255, 0, 0, 0);
}

#nav {
	width: 100%;
	height: 64px;
	margin-top:48px;
}

#logo {
	float: left;
	display: block;
}

#main-content-body {
	margin-top: 80px;
	margin-bottom: 64px;
}

#main-content-body h2 {
	margin-bottom: 8px;
	margin-top: 48px;
}

#links {
	 float: right;
	 width: auto;
}

#links a {
	font-size: 16px;
	color: #111111;
	line-height: 64px;
	vertical-align: middle;
	margin-left: 32px;
}

#links a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 32px;
	line-height: 48px;
}

h2, h3 {
	font-size: 20px;
	line-height: 32px;
	font-weight: normal;
}

p {
	font-size: 18px;
	line-height: 28px;
}

li {
	font-size: 18px;
	line-height: 28px;	
}

#footer-links {
	float: right;
}

#footer-links a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#download-block {
	text-align: center;
	padding-top: 64px;
	padding-bottom: 64px;
}



#blocks {
	background-color: #f2f4f8;
	padding-top: 56px;
	padding-bottom: 56px;
	width: 100%;
}

#blocks h1{
	font-size: 32px;
	text-align: center;
	padding-left: 240px;
	padding-right: 240px;
	line-height: 130%;
}

#download-block h1{
	font-size: 32px;
	text-align: center;
	line-height: 130%;
}

#blocks-flex {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: space-between;
	flex-grow: 1;
}

.block {
	background: white;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	text-align: center;
	flex-grow: 1;
	flex-basis: 0;
	margin: 10px;
	padding-bottom: 24px;
}

.block svg{
	margin-top: 32px;
	margin-bottom: 16px;
}

.block h3 {
	font-family: 'Inter-Medium';
	font-size: 20px;
	margin:0;
}

.block p {
	font-size: 16px;
	line-height: 125%;
	text-align: center;
	margin-top: 2px;
	color: #444444;
	padding-left: 32px;
	padding-right: 32px;
}



#top {
	display: flex;
	flex-direction: row;
	align-items: center;
  justify-content: center;
	flex-grow: 1;
	width: 100%;
	margin-top: 80px;
	margin-bottom: 120px;
}

#top #text {
	flex-grow: 1;
	flex-basis: 0;
}

#text h1, p{
	margin: 0;
}

#text h1 {
	font-size: 48px;
}

#text p {
	width: 360px;
	margin-bottom: 24px;
	font-size: 20px;
	line-height: 142%;
	color: #444444;
	margin-top: 16px;
}


#top-image {
	background-image: url("./img/main-img.png");
	background-size: contain;
	background-repeat: no-repeat;
	height: 500px;
	flex-grow: 1;
	flex-basis: 0;
}

a {
	color: #111111;
	text-decoration: none;
}

#cookies {
	display: none;
	width: 400px;
	padding: 24px;
	bottom: 24px;
	background: #FFFFFF;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 1px 3px 0 rgba(0,0,0,0.10);
	border-radius: 4px;
	margin: auto;
}

#footer {
		float: none;
		clear: both;
		padding-top: 32px;
		padding-bottom: 32px;
		border-top: 1px solid #F2F4F8;
		font-size: 14px;
		color: #666666;
}

.content {
	max-width: 940px;
	margin: auto;
	z-index: 999;
}

@media only screen and (max-width : 940px) {
	.content {
		width: calc(100% - 48px);
		padding: 24px;
	}

}

@media only screen and (max-width : 560px) {

	#logo {
		float: none;
	}

	#logo-text {
		display: none;
	}

	#links {
		 float: none;
		 width: auto;
		 text-align: center;
	}

	#links a:first-of-type {
		margin-left: 0px;
	}

	#logo {
		width: 58px;
		position: relative;
		margin-left: -29px;
		left: 50%;
		margin-top: 24px;
	}



	#top {
		display: block;
		margin-top: 120px;
		margin-bottom: 0px;
	}

	#text {
		text-align: center;
		margin-bottom: 48px;
	}

	#top-image {
		width: 360px;
		left: 50%;
		position: relative;
		margin-left: -180px;
		height: 400px;
	}

	#blocks h1 {
		width: 100%;
		padding: 0;
		margin: 0;
		font-size: 24px;
		margin-bottom: 24px;
	}

	#blocks {
		padding-top: 24px;
		padding-bottom:24px;
	}

	.block h3{
		padding-bottom: 0;
	}

	.content {
		width: calc(100% - 48px);
		padding: 24px;
	}

	#blocks-flex {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: space-between;
		flex-grow: 1;
	}

	#blocks h3 {
		font-size: 20px;
		margin: 0px;
		padding: 16px;
		padding-bottom: 0px;
	}

	#blocks svg {
		margin-bottom: 0px;
	}


	#download-block h1 {
		font-size: 24px;
		padding: 0px;
	}

	.block {
		margin: 0;
		margin-bottom: 8px;
		width: 100%;

	}

	#footer-links {
		margin-top: 16px;
		float: none;
	}

	#footer {
		text-align: center;
	}

	#header {
		margin-top: 0px;
		width: calc(100% - 48px);
		text-align: center;
	}

	#text h1 {
		font-size: 32px;
		line-height: 40px;
	}

	#text p {
		font-size: 16px;
		line-height: 24px;
		padding-left: 24px;
		padding-right: 24px;
		width: auto;
		margin-top: 0px;
	}


}
